.banner-hoe-starten-samen{
    background-color: var(--ltc-grey);
    max-width:  var(--ltc-wrapper-width);
    margin: 0 auto;
    padding: clamp(2rem, 5vw, 4rem) 0;
}


.banner-verkopen-title{
    font-size: clamp(1.5rem, 4vw, 2.5rem);
    font-weight: 500;
    color: var(--ltc-blue);
}

.banner-verkopen-body{
    font-size: clamp(1.5rem, 4vw, 2.5rem);
    font-weight: 200;
    color: var(--ltc-blue);
    text-align: center;
}

.blue-item-card{
    background-color: var(--ltc-blue);
    color: white;
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
    height: 100%;
}

.yellow-item-card{
    background-color: var(--ltc-yellow);
    color: var(--ltc-blue);
    border-radius: 10px;
    padding: 20px;
    margin-bottom: 20px;
    height: 100%;
}